#news_detail .single_inner .single_content .jp_txt,
#news_detail .single_inner .single_content .en_txt {
  text-align: left;
}
#news_detail .single_inner .single_end {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  #news_detail .single_inner .single_end {
    margin-top: 20px;
  }
}
